<?php
defined('BASEPATH') or exit('No direct script access allowed');

$table_data = [
    _l('propertybase_property_id'),
    _l('propertybase_property_image'),
    _l('propertybase_property_name'),
    _l('propertybase_property_agent'),
    _l('propertybase_created_at')
];
$table_data = hooks()->apply_filters('propertybase_leads_properties_table_columns', $table_data);

render_datatable($table_data, 'lead-properties');